#header {
    position: absolute; top: 5px;
    left: 5px;
    width: 775px;
    height: 56px;
    margin:0px;
    padding:0px;

}
#navigation {
    position: absolute; top: 61px;
    left: 43px;
    width:737px;
    height:18px;
    margin:0px;
    padding:0px;
}

#line {
    position: absolute; top:81px;
    left: 53px;
    width:720px;
    height:1px;
    border:0px;
    margin:0px;
    padding:0px;
    background-color:#dddddd;
}

#numbers {
    position: absolute; top: 84px;
    left: 43px;
    width:737px;
    height:17px;
    margin:0px;
    padding:0px;
}

#content {
    position: absolute; top: 110px;
    left: 52px;
    width:360px;
    height:900px;
    margin:0px;
    padding:0px;
}

#ie_content {
  position: absolute; top: 132px;
    left: 52px;
    width:360px;
    height:900px;
    margin:0px;
    padding:0px;
}
#linkdiv0 {
    position: absolute; top: 132px;
    left: 52px;
    width:360px;
    height:900px;
    margin:0px;
    padding:0px;
}

#linkdiv1 {
    position: absolute; top: 132px;
    left: 222px;
    width:360px;
    height:900px;
    margin:0px;
    padding:0px;
}

#linkdiv2 {
    position: absolute; top: 132px;
    left: 392px;
    width:360px;
    height:900px;
    margin:0px;
    padding:0px;
}

#comment {
    position: absolute; top: 110px;
    left: 432px;
    width: 340px;
    height:900px;
    border:0px;
    margin:0px;
    padding:0px;
}

#nar_content {
    position: absolute; top: 110px;
    left: 52px;
    width:251px;
    height:900px;
    margin:0px;
    padding:0px;
}

#nar_comment {
    position: absolute; top: 110px;
    left: 323px;
    width: 340px;
    height:900px;
    border:0px;
    margin:0px;
    padding:0px;
}

#widecontent {
    position: absolute; top: 110px;
    left: 52px;
    width:550px;
    height:900px;
    margin:0px;
    padding:0px; 
}
#widecomment {
    position: absolute; top: 110px;
    left: 622px;
    width: 150px;
    height:900px;
    border:0px;
    margin:0px;
    padding:0px;
}
#hor_content {
    position: absolute; top: 110px;
    left: 52px;
    width:720px;
    height:300px;
}

#hor_comment {
    position: absolute; top: 320px;
    left: 52px;
    width:720px;
    height:200px;    
}

p.title {font: 1.2em "arial", bold, sans-serif;
    color:#aaaaaa;
    margin:0px 0px 0px 0px;
    padding:0px;
    }
    
p.bodytext {font: .8em "arial", sans-serif;
    color:#888888;
    line-height:120%;
    }
      
p.navbar {font: .9em "arial", sans-serif;
        margin:0px 0px 0px 10px;
        padding:0px;
        color:#000000;
}
p.setnav {font: .9em "arial", sans-serif;
        margin:0px 0px 0px 0px;
        padding:0px;
        color:#000000;
}
a:link {
        font:1em "arial", sans-serif; text-decoration:none; color:#aaaaaa;
        margin:0px 0px 0px 0px;
        }
    a:visited {
        font:1em "arial", sans-serif; text-decoration:none; color:#aaaaaa;
        margin:0px 0px 0px 0px;
        }
    a:hover {
        font:1em "arial", sans-serif;
        color:#444444;
        margin:0px 0px 0px 0px;
    }

